div.FarianTitleDiv {
	display:block;
	padding-top:16px;
	padding-bottom:32px;
	
	background-color:#FFFFFF;
	background-image:url(/main/img/whiteFadeOut.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}

div.FarianChapterDiv {
	display:block;
	padding:8px;
	margin-bottom:16px;
	z-index:100;

	border:1px solid #4F9C40;
	background-color:#FFFFFF;
}

div.FarianChapterInfo {
	float:right;
	font-size:12px;
	line-height:14px;
	color:#4F9C40;
	border-left:1px solid #4F9C40;
	padding-left:4px;
}

div.FarianChapterContent {
	display:block;
	padding:4px;
	border:1px solid #CFEDC9;
}

div.FarianDownloadLine {
	margin-top:8px;
	padding:4px;
	
	text-align:right;
	
	background-color:#CFEDC9;
	border-top:1px solid #B4E0AB;
}